Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

All Classes Namespaces Functions Variables Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - t -

- toBase64() : <binary> , <string>
- toBool() : <value>
- toFloat() : <value>
- toHex() : <binary> , <string>
- toInt() : <value>
- toMD5() : <binary> , <string>
- toNumber() : <value>
- toSHA1() : <binary> , <string>
- toSHA224() : <binary> , <string>
- toSHA256() : <string> , <binary>
- toSHA384() : <binary> , <string>
- toSHA512() : <binary> , <string>
- toString() : <value> , <binary> , <number> , Qore::SQL::DatasourcePool , Qore::Thread::ThreadPool
- toUnicode() : <int>
- transactionTid() : Qore::SQL::Datasource
- tryEnter() : Qore::Thread::Gate
- trylock() : Qore::Thread::AutoLock , Qore::Thread::Mutex
- tryReadLock() : Qore::Thread::RWLock
- tryWriteLock() : Qore::Thread::RWLock
- type() : <value>
- typeCode() : <date> , <binary> , <callref> , <closure> , <list> , <bool> , <string> , <nothing> , <number> , <object> , <int> , <hash> , <value> , <float>